Commit abf8f584 authored by User expired's avatar User expired
Browse files

Fixed dependency problems (with geotools 17.2)

parent a8222a03
Upcoming version:
-----------------
- Fixed dependency problems (with geotools 17.2) (Nikolaus Krismer)
- upgrading gradle plugin shadowjar (Nikolaus Krismer)
- upgrading to latest nodejs 8.3.0 (which uses V8 version 6.0 and should be a lot faster) (Nikolaus Krismer)
- updating to gradle 4.1 (Nikolaus Krismer)
......
......@@ -85,6 +85,10 @@ repositories {
// repo for latest version of geotools
url 'http://download.osgeo.org/webdav/geotools'
}
maven {
// repo for slim jar dependencies (used by geotools)
url 'http://mvn.slimjars.com'
}
maven {
// repo for geo-manager
url 'http://maven.geo-solutions.it'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment